#searchPage { padding: 15px 0px; }
#advSearchLink, #advSearchLink_sub { display: none; }
#search-toggle-wrapper { display: none; }
#this-category-label { text-style: italic; }
#ss { display: none; padding-top: 15px; font-weight: bold; font-size: 14px;}
#origQuery, #newQuery { color: red; }
#loading { display: none; text-align: center; padding: 15px; }
#srText { padding-top: 15px; font-size: 18px; font-weight: bold; color: #000088; }

#results { padding-top: 10px; font-size: 12px; }
.resSection { padding-bottom: 20px; }
.resultHeaderTable { margin-left: 10px; width: 100%; font-size: 12px; }
#colName_active, #colName_fulltext { color: blue; }
#colName_historical { color: green; }
#colName_withdrawn { color: #003399; }
#colName_workitems { color: orange; }
#colName_alldl, #colName_stps, #colName_mnls, #colName_journals, #colName_jai, #colName_gtj, #colName_jte, #colName_cca, #colName_ctr, #colName_jofs { color: red; }
.showAll { font-weight: bold; font-size: 11px; padding-left: 30px; }

.resTableContainer { border: 1px solid #bbbbbb; padding: 4px; }
.resTable { width: 100%; font-size: 11px; }
.resTable b { color: #dd0000; }
.resTable th { font-size: 11px; text-align:center; font-weight: bold; color: #555555; }
.resTable td { padding: 4px 7px; }
.resTable tr.odd td { background: #e0e0e0;  border-bottom: 1px solid #cccccc; }
.resTable tr.even td { background: #f2f2f2; border-bottom: 1px solid #cccccc; }
.btnCell { text-align: right; padding-right: 8px; }
.viewCell { text-align: center; font-weight: bold; }
.desigCell { font-size: 12px; font-weight: bold; text-align: center; }
.checkCell { text-align: center; }
.snipCell { padding: 4px 8px 20px !important; font-style: italic; }
.dlTitleCell { line-height: 16px; }
.doi { float: right; }
.prevLink, .nextLink, .allLink { font-size: 11px; padding: 3px; font-weight: bold; }
.prevLink { float: left; }
.nextLink { float: right; }
.allLink { clear: right; float: right; }
.red { color: #ff0000; }

#catHeader { font-weight: bold; padding-bottom: 5px; }
#breadcrumb { font-size: 10px; line-height: 12px; padding-bottom: 4px; }
#breadcrumb div { padding: 0px 0px 4px 8px !important; }

#downloading { display: none; position: fixed; z-index: 2; background: #eeeeee; width: 250px; top: 300px; left: 50%; margin-left: -150px; padding: 20px 0 20px 0; text-align: center; 
	    border: 1px solid #000000; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; 
            -moz-box-shadow: 0 0 30px #333333; -webkit-box-shadow: 0 0 30px #333333; box-shadow: 0 0 30px #333333; }
#downloading p { padding: 10px; font-size: 18px; }
